Loading...
Searching...
No Matches
ChannelT Struct Reference

## Data Fields

const char * | str
PixelChannel | pixel_channel

## Detailed Description

Definition at line 609 of file fx.c.

## Field Documentation

## pixel_channel

PixelChannel ChannelT::pixel_channel

Definition at line 614 of file fx.c.

## str

const char* ChannelT::str

Definition at line 611 of file fx.c.

The documentation for this struct was generated from the following file:

- fx.c